.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3074ef7b-19c7-7dca-605a-b9038acc720a {
padding-left: 20px !important;
}
.lfr-layout-structure-item-ffdad91c-beb6-a66d-499b-5c576f3d037a {
padding-bottom: 100px !important;
}
.lfr-layout-structure-item-ffdad91c-beb6-a66d-499b-5c576f3d037a {}.lfr-layout-structure-item-b9310440-65c9-28c8-b506-edf936daf262 {
  .portlet {
    margin-bottom: 0 !important;
  }
}.lfr-layout-structure-item-836ee33f-e7c6-0098-d8c2-d802a1c445b8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-836ee33f-e7c6-0098-d8c2-d802a1c445b8) !important;
}
.lfr-layout-structure-item-836ee33f-e7c6-0098-d8c2-d802a1c445b8 {

aspect-ratio: 163 / 76;
background-repeat: no-repeat;
background-size: cover;
background-position-x: right;

}.lfr-layout-structure-item-39c241cb-cad5-7e0d-918f-74f1e73e4b28 {
font-size: 22px !important;
font-weight: 600 !important;
}
.lfr-layout-structure-item-4c1e5351-96ea-8222-37a5-e4ff33025a5a {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-77dd616c-493d-965e-135a-be8a6339570e {
font-size: 14px !important;
font-weight: 300 !important;
}
.lfr-layout-structure-item-e94215c4-a2f8-d76c-2f82-f8f3d07df8d1 {
margin-bottom: 18.3px !important;
}
.lfr-layout-structure-item-6adb92e3-bd30-1245-1d1d-a9212d3f2a20 {
    position: absolute;
    bottom: 0;
}.lfr-layout-structure-item-e6c15efe-a593-3a54-248b-e7e5bfdadf4c {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
